 ul {margin:0; padding:0; list-style:none; line-height:14px;}
 li { padding-left:10px; background:url(images/arrow_1.gif) no-repeat left center}
 li a {color:#449330;}

body{margin:0px; padding:0px; background:url(images/bg.gif) left top repeat;}

table {border:0px;}

form{margin:0px; padding:0px;}

td, input, textarea{font-size:10px; font-family:Tahoma; color:#7A7A7A; line-height:12px; vertical-align:top;}

input {width:159px; height:20px; padding-left:6px;}
textarea {width:171px; height:86px; padding-left:6px; overflow:auto;}

span {color:#449330;}

.middle{vertical-align:middle;}

a {color:#449330;}
a:hover {text-decoration:none;}

.text{font-size:11px; font-family:Tahoma; color:#444444; line-height:13px; vertical-align:top;}

.menu td {text-align:center; vertical-align:middle;}
.menu a {font-size:12px; font-weight:bold; text-decoration:none; color:#5B5B5B;}
.menu a:hover {color:#449330;}
.menu span {font-size:12px; font-weight:bold; color:#449330;}

.topic {font-size:12px; font-weight:bold; color:#5B5B5B;}

.more_1 {text-align:right; padding-right:3px; color:#449330;}
.more_1 a { padding-left:8px; color:#449330; background:url(images/arrow_2.gif) no-repeat left center}

.copy {color:#FFFFFF; font-size:11px;}
.copy a {color:#FFFFFF;}
